<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_package_dependency_m2m">
    <sys_package_dependency_m2m action="INSERT_OR_UPDATE">
        <dependency display_value="Task table schema" source="com.glide.task">2947cf842d1210107f4442beff93c44c</dependency>
        <min_version>1.0.0</min_version>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:37:38</sys_created_on>
        <sys_id>d6d52b24b41060107f44ac2e18964998</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:37:38</sys_updated_on>
    </sys_package_dependency_m2m>
</record_update>
